<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>utils for vremodeler</Description>
        <Class>VREManagement</Class>
        <Name>vremodeler-utils</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>utils for vremodeler</Description>
            	<Name>vremodeler-utils</Name>
				<Version>1.0.1-4.1.1-126571</Version>
				<MavenCoordinates>
					<groupId>org.gcube.vremanagement</groupId>
					<artifactId>vremodeler-utils</artifactId>
					<version>1.0.1-4.1.1-126571</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>vremodeler-utils-1.0.1-4.1.1-126571.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


